{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Component.createOwnedPrimitiveType(Ljava/lang/String;)Lorg/eclipse/uml2/uml/PrimitiveType;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/ComponentOperations.createOwnedPrimitiveType(Lorg/eclipse/uml2/uml/Component;Ljava/lang/String;)Lorg/eclipse/uml2/uml/PrimitiveType;": 1
  }
}